div.rwd-button, p.rwd-button, a.rwd-button {text-align:center;border:1px solid #212121;display:inline-block;padding:10px 30px; background: rgb(0,62,121);border-radius:5px;margin:10px 0px;}
div.rwd-button a, p.rwd-button a, a.rwd-button {color:#fff;}
div.button, p.button, a.rwd-button {text-align:center;border:1px solid #212121;display:inline-block;padding:10px 30px; background: rgb(0,62,121);border-radius:5px;margin:10px 0px;}
div.button a, p.button a, a.rwd-button  {color:#fff;}
a.rwd-button:hover {color:white;}


/* Google directions button on court pages */
a.directions-button {text-align:center;border:1px solid #212121;display:block;padding:5px 40px; background:#2981ca;border-radius:5px;margin:10px 0px;font-size:17px;}
a.directions-button {color:#fff;}